Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
MapReduce >> mail # user >> eclipse plugin for hadoop 0.22.0


Copy link to this message
-
eclipse plugin for hadoop 0.22.0
After all my R&D, I have setup hadoop 0.22.0 succesfully.  Right now, I am
using Eclipse Indigo Service Release 2 and hadoop 0.22.0 on win 7. Trying
to use the eclipse plugin provided in the Hadoop package but that does not
seem to work. When I try adding a new Hadoop Location, i get an error
stating "Error: Server IPC Version 5 cannot communicate with client version
3".

I cant compile eclipse plugin from hadoop distribution 0.22.0 as there is
no source available.

Any help would be highly appreciated.
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB